Copyright: (C)1996 Panasonic


Panasonic Disc Director 1 Help

How to ...
Change the Active Tray
See the Disc Titles
Refresh All Disc Titles
Right Click Menu
Allways on Top
Scan at Boot

Buttons
Tray Buttons
Eject/Close Button
Browse Button
Scan Button

Note:
If you change or scan trays with DD1 while reading a CD-ROM, program execution may be interrupted.
The program may terminate or get hung up.


See the Disc Titles
See the Disc Titltes

To see disc titles.
Activate the DD1 Window by clicking on the Title Bar. Slowly move the Mouse cursor over one of the numbered Tray Buttons.
(In a few seconds "A Baloon" will appear near the Mouse Cursor .)

The following information will be shown in the Baloon.

-If the disc is ISO-9660 format, the volume label will be displayed.
-If the disc is ISO-9660 format and the volume label is not recorded , "No volume label" will be displayed.
-If there is no disc in the tray, "No Disc" will be displayed.
-If the disc is Red Book Audio CD format, "Audio CD" will be displayed.
-If the tray has not been Scanned or opened, tray No.  will be displayed.
-Damaged CD-ROM media, and some mixed mode media, "UnKnown" will be displayed.

Back to Top Page


Refresh All Disc Titles

Each time the system is powered up and DD1 is run, you must scan the  contents of the changer to enable viewing the Disc Volume Labels in the Baloons.

To read or refresh the disc Volume Label Titles in the Baloons.
Click the Scan Button and wait, The BIG 5 will pull each disc tray into the CD-ROM drive mechanism an read its volume label.

Back to Top Page


Change the Active Tray

When the single "1" Drive Letter mode is selected, you can only use the currently selected disc tray with File Manager or any other applications.

If you need access to another disc in the changer use the numbered Tray Button to load the desired tray into the CD-ROM drive mechanism.

Back to Top Page


Tray Button
Tray Buttons

By clicking on the No.(1,2,3,4,5) of the tray to be used, the corresponding tray will loaded into the CD-ROM drive mechanism so the disc can be read.

The currently loaded tray is indicated by a highlighted (Italic or Bold) push-buuton.
In the illustration above, tray 1 has been Loaded.

Back to Top Page


Eject/Close Button

This button can be used to open and close the tray.
Press to open, press again to close.

Note: The changer can be opened and closed manually, DD1 will not  automatically refresh the disc titles unless the on screen open close button is used.
The disc title will be refreshed the next time the disc is loaded.

Back to Top Page


Browse Button

Use it to easily start a program from the BIG5 CD-ROM drive.

The Execute Program Dialog Box will appear after clicking on the Browse Button.

A target path and file can be entered directly in the Execute Program dialog box.

When Browse is clicked you will be prompted with the standard Windows file open  dialogue box. Find the program to be executed and click OK.
Bada Bing Bada Boom the program runs!

This feature makes it easy to select and run programs from the CD-ROM changer.

Back to Top Page


Scan Button

This button is used to scan all disc trays.
Unlike disc changing, scanning all discs will take close to one minute.

Note:If the CD(s) are damaged or dirty, scanning may take a little longer.

Back to Top Page


Allways on Top

Set on to keep the DD1 user interface on top of all other running windows programs.

Back to Top Page


HELP

Press F1 to acces help when DD1 is active
or
Right click anywhere on the DD1 uset interface select Help.

Back to Top Page


Right Click Menu

Right click anywhere on the DD1 user interface to access :
Allways on Top
Scan at Boot
Help

Back to Top Page


Scan at Boot

To enable this feature Right Click anywhere on the DD1 User Interface.
Click the line (Scan At Boot) to make a checkmark appear.
The Big5 changer will be scanned each time the DD1 program is executed.

Back to Top Page


Hoo
Special Thanks

This Help File is Edited by SARUHELP.EXE.
"SARUHELP" means "Monkey can Make the Help File".
That is very easy to make Help File.
I thank the author of that Program for make that program and distribute as freeware.
                                  1996. K.K.
Back to Top Page